Open Infrastructure - Task #7135

Monitor nginx status codes in prometheus
09/12/2019 07:12 AM - Mondi Ravi

Status: Rejected Start date: 09/12/2019
Priority: Normal Due date:

Assignee: Jin-Guk Kwon % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date:

Description

Something like https:/www.martin-helmich.de/en/blog/monitoring-nginx.html but not limited to.

History

#1 - 10/04/2019 03:37 PM - Jin-Guk Kwon

- Status changed from New to Seen

#2 - 01/02/2024 02:05 PM - Nico Schottelius

- Status changed from Seen to Rejected
